> ## Documentation Index
> Fetch the complete documentation index at: https://docs.datacrazy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar atendente por ID  (multiatendimento)



## OpenAPI

````yaml https://api.datacrazy.io/v1/api/openapi/v1/json get /api/v1/attendants/multi/{id}
openapi: 3.0.0
info:
  title: API CRM Datacrazy
  description: Versão 1.0 da API do CRM Datacrazy
  version: '1.0'
  contact: {}
servers:
  - url: https://api.g1.datacrazy.io
security: []
tags: []
paths:
  /api/v1/attendants/multi/{id}:
    get:
      tags:
        - Atendentes (multiatendimento)
      summary: Buscar atendente por ID  (multiatendimento)
      operationId: AttendantsV1Controller_get
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AttendantDto'
      security:
        - access-token: []
components:
  schemas:
    AttendantDto:
      type: object
      properties:
        userId:
          type: string
          description: ID do usuário
          example: t9kn9mqPakdGG535GQK3hod8wzM2
        id:
          type: string
          description: ID do usuário como atendente (ID do atendente)
          example: 6807e48c25ece34f9f1ba7dd
        name:
          type: string
          description: Nome do atendente
          example: Joao Silva
        email:
          type: string
          description: Email do atendente
          example: joaosilva@gmail.com
        phone:
          type: string
          description: Telefone do atendente
          example: '5547991331190'
        imageURL:
          type: string
          description: Url da imagem do atendente
          example: >-
            https://dc-qqqq1111pb.s3.amazonaws.com/profiles/koQGLa8p68fNZiiSmE1tec2LHtc2_2025-05-24T00%3A27%3A23.486Z
  securitySchemes:
    access-token:
      scheme: bearer
      bearerFormat: JWT
      type: http

````